İMacros Kod Editleme

nsk1984

olwα.ɴeт
Merhaba arkadaşlar şuanda kullandıgım kod firefox 47 ve imacros_for_firefox-8.9.7-fx eklentisinde sorunsuz çalışıyor
Ben son sürüm firefoxa geçtim imacros sürümü 10.0.2.1450 burda "SET !DATASOURCE file.txt" dosyasını okutamıyorum yapabilirim diyen arkadaşlar üçreti ile pm atarsa sevinirim
Not:kodu pinterestte repin yapmak için kullanıyorum
 

sweedixie

olwα.ɴeт
bildiğim kadarıyla son sürümlerde sıkıntı çıkabiliyor, o yüzden firefox'un önceki sürümlerinde yapmanı tavsiye ederim.
hatta firefox ve imacros eski sürümleri olsun.
hatta waterfox vb. gibi firefox türevi olanlar var, onlarda da çalışıyor.
onları da deneyebilirsin
 

nsk1984

olwα.ɴeт
anladım hocam bu waterfox da profil oluşturma varmı her profil için ayrı proxy eklemek istiyorum da
sweedixie
waterfox son sürümdede aynı imacros hata verdi portable 56 sürümünde sorun yok başka firefox türevi ne var hocam bildiginiz proxy girdigim zaman birbirini etkilememsi lazımda
 
Konu sahibi tarafından düzenlendi:

sweedixie

olwα.ɴeт
evet firefox hesabıyla profil girişi yapıp sync yapabiliyosun diye biliyorum.
ama onun yerine portable indirip her birine ayrı bir şekilde ayarlarsan daha iyi olur bence. profil girişi ve proxy olayını bilmiyorum çünkü
 

nsk1984

olwα.ɴeт
imacros forumu üzeriden çeviri ile sorunu sormuştum cevap vermişler çeviri yaptım birşey anlamadım çeviri yapabilecek varsa memnun olurum


Yeah...!, Post/Thread approved, even if it's not "really" specific to the 'iMacros for FF' Sub-Forum, I normally don't approve first time Posts/Threads if opened in the "wrong" Sub-Forum, try to pay a bit attention "next time", and "maybe" to read the Forum Rules also to make sure that you use the Forum "a bit correctly"...


+ FCIM...!
(Read my Sig..., and the Forum Rules again...)
=> iMacros for FF v10.0.2, 'Free'...?, FF v...?, OS...?

You would get the same Behaviour/Error using iMacros for CR (v10.0.5 'Free'), so the "correct" Sub-Forum would be the 'General' one (always OK to choose if you are "unsure" btw), or even better the "Installation & Licensing' Sub-Forum actually, where your Thread will probably get moved to...

You mention some "iMacros v8" (a bit unclear for which Browser btw, as all 4 Browsers supporting iMacros (iMB/IE/FF/CR) all had their "own" separate v8.x Version Branch, but for the 3 Browsers with iMacros as an Add-on (=> IE/FF/CR, as iMB (= 'iMacros Browser') is a Standalone Browser), the last/current Versions for each now come with 2 Editions: 'Free' + 'PE' (= 'Personal Edition'), => v12.x for IE and v10.x for FF/CR, for which several Commands/Functionality are now only supported/implemented in the Paid 'PE' Version.

And the '!DATASOURCE' Command is one of those Commands for which you now need the 'FIO' Module required for Local File-Access, which is only included in the 'PE' Version, at least for v10.x for FF and CR. (File-Access is still included in iMacros for IE v12.6, even in the 'Free' Edition.)

You'll find here a Table detailing all Commands/Functionality supported or not in which Browser/Version.


Pay attention if you need to use the '!DATASOURCE' Command and consider getting the Paid 'PE' Edition, that Local File-Access is currently only supported in Win32/64 OS, MacOS and Linux are currently not supported (yet?)... FCI not mentioned but you seem to be on Windows OS, from the Path for your DataSource, so that would be OK for you...
 
Üst